Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1788 - there comes a missconfig with isdnconfig
Summary: there comes a missconfig with isdnconfig
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: cleanfeed
Version: 5.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-25 17:08 UTC by dns
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-26 19:11:56 UTC


Attachments (Terms of Use)

Description dns 1999-03-25 17:08:04 UTC
if you configure your isdn system with isdnconfig, it writes
a wrong parameter in the provider file which is in
/etc/sysconfig/provider/ and is named like provider-conf.
it writes "asyncmap 0" in the ipppd config, but which isnt
needed any more, the old pppd used with isdn needed this
flag to emulate a modem on the isdn adapter, but the ipppd
doesnt need, just edit the file
/etc/sysconfig/provider/provider-conf and remove "asyncmap
0", now your isdn system will be configured very well.
i hope that the isdnconfig developers will remove that bug
in the tool...
if not, i will ;)
greetings, johannes

Comment 1 Jay Turner 1999-03-26 19:11:59 UTC
this is an isdnconfig problem which we don't ship.


Note You need to log in before you can comment on or make changes to this bug.